View Issue Details

IDCategoryLast Update
0000059bugs2003-11-03 17:01
ReporterpaulAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000059: "bugs" script will need xmodmap output
Descriptionthe script that does automated bug reporting needs
to collect the output of xmodmap -pm and xmodmap -pk,
perhaps others.
TagsNo tags attached.

Activities

taybin

2003-10-28 12:56

administrator   ~0000115

Now retrieves xmodmap output.

Issue History

Date Modified Username Field Change
2003-10-21 02:04 paul New Issue
2003-10-28 12:56 taybin Status new => resolved
2003-10-28 12:56 taybin Resolution open => fixed
2003-10-28 12:56 taybin Assigned To => taybin
2003-10-28 12:56 taybin Note Added: 0000115
2003-11-03 17:01 taybin Status resolved => closed